<div class="page">
    <div class="row">
        <div class="col-sm-12">
            <div class="header-content">
                <div class="header-panel">
                    {{ header }} actions
                </div>
                <div class="panel-content">
                    <div class="row">
                        <div class="col-sm-12">
                            <table class="table table-bordered table-stripped">
                                <thead>
                                    <th>#</th>
                                    <th>Client</th>
                                    <th>Contract number</th>
                                    <th>Program group name</th>
                                    <th>Action name</th>
                                    <th>Escalation 1</th>
                                    <th>Escalation 2</th>
                                    <th></th>
                                </thead>
                                <tbody>
                                    <tr *ngFor="let actions of actions; let i = index">
                                        <td>{{ i + 1 }}</td>
                                        <td>{{ actions.client.clientname }}</td>
                                        <td>{{ actions.contractno }}</td>
                                        <td>{{ actions.program }}</td>
                                        <td>{{ actions.action }}</td>
                                        <td>{{ actions.escalation1 | date:"dd-MM-yyyy"}}</td>
                                        <td>{{ actions.escalation2 | date:"dd-MM-yyyy"}}</td>
                                        <td>
                                            <i class="material-icons" style="cursor:pointer">
                                                done_outline
                                            </i>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>